Subject: new subscriber question on OSP

From: Gerry Reilly <[email-masked]>
Date: Mon, 22 Nov 1999 15:11:56 +0000 (GMT)

Hi

Please forgive this newbee question.

I've been reading through the TBGP, SCSP & TRIP drafts with great
interest:-) As a relative newcomer to the VoIP area, I'm not entirely
clear as to where the Open Settlements Protocol fits into the model, if at
all.

OSP seems to claim to be designed for inter-domain route selection as well
as facilitating billing. 
Would this protocol supplement TRIP, or am I missing the point?

Kind Regards

Gerry Reilly

---------
This message came from the IETF IPTEL Working Group Mailing List.